<?xml version="1.0"?>
<!DOCTYPE sgpem SYSTEM "preferences.dtd">
<sgpem>
    <recents>
        <recent order="recent1" name="caio">Ultimo file aperto</recent>
        <recent order="recent2" name="tullio">Penultimo file aperto</recent>
        <recent order="recent3" name="sempronio">Terzultimo file aperto</recent>
    </recents>
    <layout>
        <window id="mainwnd" geometry="0.0 0.0 100.0 100.0"/>
        <window id="processeswnd" geometry="0.0 0.0 20.0 50.0"/>
        <window id="resourceswnd" geometry="0.0 50.0 20.0 50.0"/>
        <window id="schewnd" geometry="20.0 0.0 80.0 100.0"/>
    </layout>
    <preferences>
        <default-speed>100</default-speed>
        <modules>
            <module id="python-sjf" />
            <module id="python-rr" enabled="true" />
            <module id="python-ocio" enabled="false" />
        </modules>
    </preferences>
</sgpem>

<!-- This file is for test only.
     Handwrited to test DTD and for data example.
     Validated with: xmllint  -->